.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.33;
  border-radius: 9px;
}
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}
.menu_container {
  margin-top: 0px;
  background: transparent;
  background-color: #ffffff;
  float: none;
  width: 100%;
  z-index: 100;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px;
  height: auto;
}
.menu_container > ul {
  background: inherit;
  list-style: none;
  margin: 0;
  padding: 0;
  float: none;
  position: relative;
  width: 100%;
  height: 0;
  transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  overflow: hidden;
}
.menu_container > ul.collapsed {
  height: auto;
  min-height: 40px;
  max-height: 2999px;
  border-bottom: solid 1px #ccc;
}
.menu_container > ul.collapsed > li {
  border-bottom: solid 1px #ccc;
  width: 50%;
  float: left;
  border-right: solid 1px #cccccc;
  text-align: center;
}
.menu_container > ul.collapsed > li:nth-child(even) {
  border-right: solid 0px red;
}
.menu_container > ul.collapsed > li:last-child {
  border-bottom: solid 0px red;
}
.menu_container > ul.collapsed > li > a {
  font-weight: bold;
}
.menu_container > ul > li {
  display: block;
  float: none;
  padding: 0;
  margin: 0;
}
.menu_container > ul > li > a {
  padding: 15px 15px;
  margin: 1px 0px;
  display: block;
  color: #777777;
  text-decoration: none;
  font-size: 13px;
  line-height: 18px;
  font-weight: 500;
  border-bottom: solid 0px #cccccc;
  background-color: #ffffff;
  text-transform: uppercase;
}
.menu_container > ul > li.active > a {
  border-bottom: solid 0px #428BCA;
}
.menu_container > ul > li:hover > a {
  border-bottom: solid 0px #428BCA;
}
.menu_container > ul > li.right > .dmui_dropdown_block {
  right: 0;
}
.menu_container > ul > li:hover > .dmui_dropdown_block {
  height: auto;
  min-height: 40px;
  max-height: 3000px;
  visibility: visible;
  opacity: 1;
}
.menu_container .dmui_dropdown_block {
  visibility: visible;
  position: relative;
  background: #fff;
  top: 100%;
  color: #575757;
  opacity: 0;
  transition: opacity 100ms linear;
  -moz-transition: opacity 100ms linear;
  -o-transition: opacity 100ms linear;
  -webkit-transition: opacity 100ms linear;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  z-index: 30;
  height: 0;
  overflow: hidden;
  border: solid 1px #cccccc;
}
.menu_container .dmui_dropdown_block.full_width {
  left: 0px;
  width: 100%;
  margin-left: 0px;
}
.menu_container .dmui_dropdown_block.half_width {
  width: 50%;
}
.menu_container .dmui_dropdown_block ul.dmui-simple-ul li a {
  color: #666;
}
.menu_container .dmui_dropdown_block .dmui-col {
  float: none;
  width: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.menu_container .dmui_dropdown_block .dmui-col .content {
  padding: 10px 0px;
}
.menu_container .dmui_dropdown_block h2 {
  font-size: 14px;
  padding: 6px 0 16px 8px;
  margin: 0 0 18px 0;
  color: #444;
  height: 6px;
  font-weight: 300;
}
.menu_container .dmui_dropdown_block p {
  font-size: 13px;
}
.menu_container .dmui_dropdown_block img.auto_width {
  width: auto;
  width: 100%;
}
.menu_container .dmui_dropdown_block a {
  color: #777777;
}
.menu_container .dmui_dropdown_block a:hover {
  color: #666;
}
.menu_container .dmui_dropdown_block > ul.dmui-submenu > li > ul.dmui-submenu {
  margin-left: 4px;
}
.menu_container .dmui_dropdown_block ul.dmui-submenu li a {
  color: #fff;
}
.menu_container .dmui_dropdown_block ul.dmui-submenu li a:hover {
  color: #fff;
}
ul.dmui-simple-ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
ul.dmui-simple-ul li {
  display: block;
}
ul.dmui-simple-ul li a {
  display: block;
  padding: 4px 0;
  text-decoration: none;
  margin: 2px 0;
}
ul.dmui-simple-ul li a:hover {
  color: #111;
}
ul.dmui-simple-ul li a:before {
  display: inline-block;
  float: left;
  content: '\203A';
  font-size: 12px;
  margin-right: 6px;
  font-weight: bold;
  color: #aaa;
}
ul.dmui-simple-ul li a:hover:before {
  color: inherit;
}
.dmui-container {
  padding: 15px 20px;
}
.dmui-container:after {
  content: ' ';
  display: block;
  clear: both;
}
ul.dmui-submenu {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #fff;
}
ul.dmui-submenu li {
  display: block;
  position: relative;
  direction:rtl;
  text-align:right;
}
ul.dmui-submenu li a {
  display: block;
  padding: 9px 30px 9px 20px;
  text-decoration: none;
  margin: 0;
  line-height: 18px;
  white-space: nowrap;
  color: #777777 !important;
}
ul.dmui-submenu li a .fa {
  font-size: 16px;
  margin-right: 6px;
}
ul.dmui-submenu li:hover > a {
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
}
ul.dmui-submenu > li.has-dropdown > a:after {
  content: "\203A";
  position: absolute;
  font-family: Arial, sans-serif;
  top: 8px;
  right: 10px;
  font-size: 20px;
  line-height: 16px;
  font-weight: bold;
  opacity: 0.7;
}
ul.dmui-submenu > li.has-dropdown:hover > a:after {
  opacity: 1;
}
ul.dmui-submenu > li.has-dropdown:hover > .dmui-submenu {
  visibility: visible;
  opacity: 1;
  transition: opacity 100ms linear;
  -moz-transition: opacity 100ms linear;
  -o-transition: opacity 100ms linear;
  -webkit-transition: opacity 100ms linear;
  height: auto;
}
ul.dmui-submenu > li > .dmui-submenu {
  visibility: hidden;
  opacity: 0;
  position: relative;
  width: auto;
  text-align: left;
  min-width: 160px;
  top: 100%;
  height: 0;
}
ul.dmui-submenu > li > .dmui-submenu a {
  padding-left: 30px;
}
ul.dmui-submenu > li > .dmui-submenu li > .dmui-submenu a {
  padding-left: 40px;
}
ul.dmui-submenu > li > .dmui-submenu li > .dmui-submenu > li > .dmui-submenu a {
  padding-left: 50px;
}
.menu_container ul > li a {
  position: relative;
}
.menu_container ul > li.has-dropdown > a:after {
  content: "\203A";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
  font-family: Arial, sans-serif;
  top: 12px;
  right: 10px;
  font-size: 24px;
  line-height: 16px;
  font-weight: bold;
  opacity: 0.5;
}
.menu_container ul > li.has-dropdown:hover > a:after {
  opacity: 1;
}
.mobile_collapser {
  display: block;
  height: 51px;
  text-align: left;
  padding: 12px 25px;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  background-color: #428BCA;
  border-bottom: solid 1px #216AA5;
  margin-bottom: 0px;
}
.mobile_collapser:before {
  content: '\2261';
  display: block;
  float: left;
  margin: -1px 8px 0 2px;
  font-size: 30px;
}
/* =Responsive: All above the breakpoint, default @ 768px
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  .mobile_collapser {
    display: none;
  }
  .menu_container {
    float: right;
    clear: none;
    margin: 29px 0px;
    background: transparent;
    position: relative;
    top: 0;
    left: 0;
    width: auto;
  }
  .menu_container > ul {
    background: none;
    height: inherit;
    overflow: visible;
  }
  .menu_container > ul > li {
    float: right;
    background: inherit;
    width: auto;
    border-left: solid 0px #cccccc;
    text-align: left;
  }
  .menu_container > ul > li > a {
    padding: 12px 12px;
    margin: 0 3px;
    display: block;
    color: #555555;
    text-decoration: none;
    font-size: 13px;
    line-height: 18px;
    font-weight: 800;
    background-color: transparent;
  }
  .menu_container > ul > li.right {
    float: right;
  }
  .menu_container > ul > li:hover > .dmui_dropdown_block {
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
  }
  .menu_container .dmui_dropdown_block {
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    height: auto;
    top: 43px;
  }
  .menu_container .dmui_dropdown_block ul.dmui-simple-ul li a {
    color: #666;
    font-weight: 700;
  }
  .menu_container .dmui_dropdown_block ul.dmui-submenu li a {
    color: #666;
    font-weight: 700;
  }
  .menu_container .dmui_dropdown_block .dmui-col {
    float: right;
  }
  .menu_container .dmui_dropdown_block .dmui-col .dmui-container {
    padding: 10px 10px 10px 20px ;
    border-left: 1px solid #ddd;
  }
  .menu_container .dmui_dropdown_block .dmui-col:last-child .dmui-container {
    border-left: 0px solid #ddd;
  }
  .menu_container .dmui_dropdown_block .dmui-col.bordered {
    border-right: 1px solid #ddd;
  }
  .menu_container .dmui_dropdown_block > ul.dmui-submenu > li > ul.dmui-submenu {
    margin-left: 0;
  }
  ul.dmui-submenu > li > .dmui-submenu {
    position: absolute;
    top: 0;
    height: auto;
    min-width: 160px;
    left: 100%;
    box-shadow: -2px 2px 0 rgba(0, 0, 0, 0.1);
  }
  ul.dmui-submenu > li > .dmui-submenu a {
    padding-left: 20px !important;
  }
  ul.dmui-submenu.right-align li a {
    text-align: right;
  }
  ul.dmui-submenu.right-align li.has-dropdown > a:after {
    content: '\2039';
    right: auto;
    left: 10px;
  }
  ul.dmui-submenu.right-align li a .fa {
    margin-right: 0;
    margin-left: 6px;
  }
  ul.dmui-submenu.right-align > li .dmui-submenu {
    left: auto;
    right: 100%;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
  }
  .menu_container .dmui_dropdown_block .dmui-col.span1 {
    width: 100%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span2 {
    width: 50%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span3 {
    width: 33%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span4 {
    width: 25%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span5 {
    width: 20%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span6 {
    width: 16%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span10per {
    width: 10%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span20per {
    width: 20%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span30per {
    width: 30%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span40per {
    width: 40%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span50per {
    width: 50%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span60per {
    width: 60%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span70per {
    width: 70%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span80per {
    width: 80%;
  }
  .menu_container .dmui_dropdown_block .dmui-col.span90per {
    width: 90%;
  }
  .menu_container ul li .dmui_dropdown_block .dmui-container {
    -webkit-transition: .5s all;
    -webkit-transition-delay: .5s;
    -moz-transition: .5s all;
    -moz-transition-delay: .5s;
    -ms-transition: .5s all;
    -ms-transition-delay: .5s;
    -o-transition: .5s all;
    -o-transition-delay: .5s;
    transition: 0s all;
    transition-delay: .3s;
  }
  .menu_container ul li:hover .dmui_dropdown_block .dmui-container {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
  }
  .menu_container ul > li.has-dropdown > a:after {
    right: -6px;
  }
}
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px) {
  .menu_container > ul > li > a {
    padding: 15px 10px;
    margin: 0 3px;
  }
}
/* =Responsive: Small Tablet
-------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  .menu_container {
    float: none;
    clear: both;
    margin: 0px 0px 20px 0;
  }
  .menu_container > ul > li > a {
    padding: 15px 10px;
    margin: 0 3px;
  }
}
